Bug 8574 - [UPDATE REQUEST 2014.1] apache 2.4.29
: [UPDATE REQUEST 2014.1] apache 2.4.29
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-14 18:30 MSK by Алзим
Modified: 2017-12-25 16:46 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-12-14 18:30:34 MSK
Updated to 2.4.29
https://abf.io/build_lists/2914959
https://abf.io/build_lists/2914960
Comment 1 s.savelyeva 2017-12-15 17:34:36 MSK
this works
Comment 2 Vladimir Potapov 2017-12-18 14:24:15 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-12-25 14:30:05 MSK
apache-2.4.29-1
https://abf.io/build_lists/2914959
https://abf.io/build_lists/2914960
****************************** Advisory ********************************
Updated to 2.4.29
************************************************************************
QA Verified